* {
  font-family: "sans-serif","Verdana";
}

.topbody {
  margin: 0px;
}
.toptable {
  border: 0px;
  width: 100%;
  font-weight: bold;
  font-size: 10pt;
}
.toptd1 {
  height: 5px;
  background-color: #c71444;
}

.toptd2 {
  width: 80px;
  height: 60px;
  background-color: #ffffff;
  border:solid 1px #ffffff;
}
.toptd3 {
  width: 350px;
  height: 60px;
  background-color: #ffffff;
  border:solid 1px #ffffff;
}
.toptd4 {
  color: #0000ff;
  font-weight: bold;
  font-size: 8pt;
  vertical-align: bottom;
  width: 12.5%;
  height: 60px;
  background-color: #ffffff;
  text-align: center;
  text-decoration:none;
  cursor:hand;
  border:solid 1px #ffffff;
}
.toptd5 {
  color: #0000ff;
  text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
  vertical-align:bottom;
  width: 12.5%;
  height: 60px;
  background-color: #ebebeb;
  text-align: center;
  cursor:hand;
  border:solid 1px #ebebeb;
}
.toptd6 {
  color: #0000ff;
text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
  vertical-align:bottom;
  width: 12.5%;
  height: 60px;
  background-color: #dbdbdb;
  text-align: center;
  cursor:hand;
  border:solid 1px #dbdbdb;
}
.toptd7 {
  color: #0000ff;
  text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
  text-align:center;
  width: 12.5%;
  height: 50px;
  background-color: #b0b0b0;
  cursor:hand;
  border:solid 1px #b0b0b0;
}
.toplink {
  color: #0000ff;
  text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
}
.topclose {
  color: #000000;
  text-decoration: none;
  font-weight: bold;
  font-size: 8pt;
}



A:hover {
  color: #c71444;
 
}
A:active {
  color: #c71444;
 /* background-color: #dbdbdb;
  border: 1px solid #c71444;
  border-width: 1 0 1 0; */
  
}
.leftbody {
  margin: 15px 5px 0px 5px;
  background-color: #ebebeb;
  font-weight: bold;
  font-size: 10pt;
}
.footerbody {
  margin: 0px;
  background-color: #ebebeb;
}
.menulink {
  color: #0000ff;
  text-decoration: underline;
  font-weight: bold;
  font-size: 10pt;
  width: 100%;
}
table.V-TITLE {
			border-top:1 solid white;
			border-left:1 solid #ededed;
			border-right:1 solid black;
			border-bottom:1 solid gray;
}
.disabledlink {
  color: #bdbdbd;
  text-decoration: underline;
  font-weight: bold;
  font-size: 10pt;
}

SELECT.search {
  background-color: #ffffcc;
  color: #c71444;
  font-size: 10pt;
  width: 170px;
}
SELECT.text {
  border-width: 1px;
  border-color: #000000;
  background-color: white;
  color: black;
  font-size: 10pt;
  width: 80px;
}
SELECT.text1 {
  border-width: 1px;
  border-color: #000000;
  background-color: white;
  color: black;
  font-size: 11pt;
  width: 290px;
}
IMG.smalllist {
  border: 0px;
  height: 8px;
}
.button {
  height: 20px;
}

.sielink1 {
  width: 100%;

}
sielink1:ACTIVE {
 border:none;

}


.sietablecell1 {
  cursor:hand;
}

